Subject: bug#13479: Cross Compiling for ARM

From: martin rudalics <[email-masked]>
Date: Fri, 18 Jan 2013 18:55:07 +0100

> Most/all calls to Elisp from C should protect themselves with calls to
 > Ffboundp or similar, indeed.  Martin, could you take care of that?

I'm not sure.  If most/all calls should be protected we'd better provide
call_[1-4]_safe function for this purpose.  But I haven't the slightest
idea of what might happen when some of these functions don't get called.

martin